@font-face {
    font-family: IranSans;
    src: url(../IRANSansX-Regular.ttf);
}

/* ==========
header up  
 ==========*/
.header-logo {
    width: 100px;
    margin-left: 20px;
}

header {
    display: flex;
    background-color: rgba(3, 3, 247, 0.938);
    border-left: 50px solid rgb(21, 0, 139);
    border-right: 50px solid rgb(0, 14, 139);
    justify-content: space-around;
    flex-wrap: wrap;
    position: fixed;
    width: 100%;
}

.header-up {
    display: flex;
}

.header-up a {
    text-decoration: none;
    font-size: 25px;
    margin-right: 20px;
    display: flex;
    align-items: center;
    color: white;
    transition: all 1s;
}

header a {
    text-decoration: none;
    font-size: 25px;
    margin-right: 20px;
    display: flex;
    align-items: center;
    color: white;
    transition: all 1s;
}

.header-up a:hover {
    color: black;
    background-color: white;
    border-radius: 5px;
    border: 1px solid black;
}
li{
    justify-self: center;
    font-size: 20px;
}
.mobile-header {
    visibility: hidden;
}

body {
    font-family: IranSans;
    margin: 0;
}


.social{
    position: fixed;
    top: 330px;
    right: 5px;
    display: grid;
    gap: 10px;
}

/* ========
main
========== */

.fasele {
    height: 50px;
}
main{
    width: 80%;
    justify-self: center;
}
.img-top{
    display: flex;
    justify-self: center;
    width:  80%;
    max-width: 600px;
}

p {
    justify-content: center;
    display: flex;
    font-size: 20px;
}


h2 {

    justify-content: center;
    display: flex;
}

h3{

    justify-content: center;
    display: flex;
    color: blue;
}

.img-down{
   display: flex;
    justify-self: center;
    width:  80%;
    max-width: 600px;
}
.buy{
    font-size: 25px;
    background-color: blue;
    color: white;
    text-decoration: none;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    justify-self: center;
    width: 60%;
    min-width: 300px;
    margin: 25px;
}





@media only screen and (max-width: 800px) {
    header {
        visibility: hidden;

    }

    .header {
        margin-top: -52px;
        padding: 0 0;
        background-image: none;
    }

    .mobile-header {
        visibility: visible;
        display: flex;
        justify-content: space-between;
        font-size: 20px;
        background-color: blue;
        position: sticky;
        top: 0;
    }

    .mobile-header a {
        text-decoration: none;
        color: white;
        padding: 3px;
    }

    .header1 {
        padding: 150px 0;
    }
     .social img{
    width: 35px;
    }
}